
category=Utility
remote-app-id=108754056
context-names=
version=2.0.9
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108754056/2.0.9
required=true
title=Liferay Portal Mobile Device Detection
bundles=com.liferay.portal.mobile.device.recognition.impl#2.0.7##
description=Liferay Portal Mobile Device Detection
restart-required=true
